Subject: Re: Rating Agency Material Meeting Last Friday
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 11:01:57 -0800 (PST)

Davis: please email to steve both the outline and the border presentation. Steve will coordinate the input for tw's commercial activities.
Steve: we have several topics that will require your input. 
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Harris, Steven <[email-masked]>
To: Howard, Kevin A. <[email-masked]>
Sent: Thu Dec 27 11:30:47 2001
Subject: Rating Agency Material Meeting Last Friday

Kevin, I want to apoligize for not attending the meeting last week. For some reason it didn't go on to my calendar and also I was not feeling well so I left work  early. If there is anything else I can do to help out just let me know. Thanks.

	Steve